REM --  Sync_xd_perslid.bat
REM --  Maakt een lijst van personen aan die over de omgevingen die onderdeel uitmaken van een XD configuratie
REM --  gekopieerd moeten worden.
REM --  Vervolgens wordt deze lijst gedistribueerd naar de andere omgevingen.
REM
REM --  $Revision$
REM --  $Id$

cscript fetch_perslid_list.js >>genimport.log 2>>&1

if errorlevel 1 goto fout

cd \Apps\Facilitor\FPlace5i\Cust\KFHT\Import\
call import_xd_perslid.bat

cd \Apps\Facilitor\KFNS\Cust\KFNS\Import\
call import_xd_perslid.bat

goto einde
:fout
Echo gen_import.exe niet meer uitgevoerd>>genimport.log
:einde
